/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.right-widgets.mini-widgets .soc-ico {
    margin-left: 50px;
}
.right-widgets.mini-widgets .text-area p {
    font-size: 17px;
}
header.header-bar {
    border-top: 0.6px solid #fff !important;
}
.wf-float-left {    display: none;}
.wf-td.bottom-text-block {    text-align: center;}

#footer > .wf-wrap {    max-width: 1000px;}.header-bar .right-sect .rfqig {margin-bottom: 10px;}

.header-bar .right-sect .ask-an-expert-button,.header-bar .right-sect .rfqig,.tp-caption .ask-an-expert-button,.new-button, .home_learn_button a,.page-id-679 input#gform_browse_button_4_7,.page-id-679 input#gform_submit_button_4, .vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
	color: #ffffff !important;
	background-color: #86b413;
	-webkit-box-shadow: inset 0 -1px 0 0 rgba(0,0,0,.2);
	box-shadow: inset 0 -1px 0 0 rgba(0,0,0,.2);
	border-radius: 3px;
	font: normal bold 13px / 38px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
	padding-left: 12.666666666667px;
	padding-right: 12.666666666667px;
	line-height: 38px;
	display: inline-block;
	text-decoration: none;
	padding-top: 0;
    padding-bottom: 0;
}
.header-bar .right-sect .ask-an-expert-button:hover, .header-bar .right-sect .ask-an-expert-button:focus, .header-bar .right-sect .ask-an-expert-button:active,.header-bar .right-sect .rfqig:hover, .header-bar .right-sect .rfqig:focus, .header-bar .right-sect .rfqig:active,.tp-caption .ask-an-expert-button:hover, .tp-caption .ask-an-expert-button:focus, .tp-caption .ask-an-expert-button:active, .new-button:hover, .new-button:focus, .new-button:active,.home_learn_button a:hover, .home_learn_button a:focus, .home_learn_button a:active,.page-id-679 input#gform_submit_button_4:hover, .page-id-679 input#gform_submit_button_4:focus, .page-id-679 input#gform_submit_button_4:active,.page-id-679 input#gform_browse_button_4_7:hover, .page-id-679 input#gform_browse_button_4_7:focus, .page-id-679 input#gform_browse_button_4_7:active,.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-juicy-pink:focus, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-juicy-pink:active, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:active {
	text-decoration: none;
	background: #68adfa;
	background: -webkit-linear-gradient(30deg,#68adfa 0%,#9d69f9 100%);
	background: linear-gradient(30deg,#68adfa 0%,#9d69f9 100%);
}
.home_learn_button {
	text-align: right;
}
.ask-an-expert-form-main .widget.gform_widget{
	padding: 0;
}
.ask-an-expert-form-main .gform_heading {
	display: none;
}
.ask-an-expert-form-main .gform_wrapper {
	padding: 0;
}
.ask-an-expert-form-main .gform_wrapper .gform_fields li{
	padding-right: 0 !important;
}
.cms-form .gform_wrapper form {
	padding: 0 20px;
	padding-top: 10px;
	margin-bottom: 0;
	background: rgba(221,224,228,0.29) none repeat center center;
	padding-bottom: 10px;
}
.cms-form .gform_wrapper .gform_fileupload_multifile .gform_drop_area {
	background: #fcfcfc;
}
.cms-form .gform_wrapper#gform_wrapper_1 {
	padding-left: 0;
}
.cms-form .gform_wrapper .gform_footer {
	overflow: hidden;
}
@media only screen and (min-width: 641px) {
	.cms-form .gform_wrapper ul.gform_fields, .cms-form .gform_wrapper form {
		max-width: 480px;
		margin-left: 0;
	}
	.cms-form .gform_wrapper ul.gform_fields li.gfield {
		margin-top: 0;
		padding-right: 0;
	}
	.header-bar .right-sect .ask-an-expert-button, .header-bar .right-sect .rfqig {
		font-size: 14px;
		padding-left: 17px;
		padding-right: 17px;
	}
}
@media only screen and (max-width: 767px) {
	.logo-slider-main .slick-next {
		right: 0;
	}
	.logo-slider-main .slick-prev {
		left: 0;
	}
}
@media only screen and (min-width: 767px) {
	.subcontractor-content .subcontractor-left {
		padding-right: 15px;
	}
	.subcontractor-content .subcontractor-right {
		padding-left: 15px;
	}
	.subcontractor-content .subcontractor-right .gform_wrapper form {
		max-width: 400px;
		margin: 0 auto;
	}
}
.logo-slider-main .rt-container-fluid .wpls-carousel .slick-slide img {
	width: 100%;
	max-width: 90%;
	margin: 0 auto;
}
.logo-slider-main .slick-initialized .slick-slide, .logo-slider-main .rt-container-fluid .wpls-carousel .slick-slide img:focus {
	outline: none;
}
.cms-form .gform_wrapper ul li.field_description_below div.ginput_container_radio {
	margin-top: 0;
	margin-bottom: 0;
}
.cms-form .gform_wrapper textarea.large {
	margin-bottom: 0;
	height: 100px;
}
.subcontractor-content ul li {
	margin-bottom: 6px;
    line-height: 28px;
}
.cms-form .gform_wrapper ul li.field_description_below div.ginput_container_radio .gfield_radio li {
	display: inline-block;
	vertical-align: middle;
	padding-right: 15px !important;
}